[Desktop Entry]
Encoding=UTF-8
Name=Xfce Filesystem bookmarks
Name[es]=Marcadores Xfce 
Name[fr]=Favoris du Système de Fichiers de Xfce 
Name[ko]=Xfce 화일시스템 책갈피
Comment=Bookmarks for the filesystem
Comment[es]=Marcadores para el sistema de archivos
Comment[fr]=Favoris pour le système de fichiers
Comment[ko]=화일시스템 책갈피
Exec=xfbook
Icon=b-book-open
Terminal=false
Type=Application
Categories=X-XFCE;Core;Filemanager
OnlyShowIn=XFCE;Core;Filemanager
GenericName=Filesystem bookmarks
GenericName[ko]=화일시스템 책갈피
